## gap-float 0.6.3+ds

=== debian/changelog ===
gap-float (0.6.3+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/control, Standards Version 3.9.6 bump (no change);
    - debian/repack, refresh;
    - debian/rules:
      - multiarch support, correct;
    - debian/patches/, refresh;
    - debian/gap-float.doc-base, not forget.
  * Minor fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 28 Sep 2014 02:38:03 +0000

gap-float (0.6.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #734316):
    thanks to the upstream maintainer for reorganizing the source tarball
    wrt to autotools customs, for providing a gpg signature, and other
    minor enhancements that have facilitated the packaging.
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debian/control:
      - debhelper build-dep to >= 9;
      - Standards Version 3.9.5;
      - Vcs-* headers.
    - debian/source, format 3.0 (quilt);
    - debian/patches/ patches in DEP-3 format;
    - debian/watch, effective set up with upstream signature verification;
    - debian/repack, repack script to clean up and gain weight;
    - debian/rules:
      - autoreconf-iguration;
      - full and minal dh integration;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
    - debian/gap-float.install, install float.so module within debian
      architecture hierarchy wrt GAP 4r7p5-1 new policy;
  * Fixes, enhancements, request for a better autotools machinery support
    (more rational, passing the `make distcheck' test) and bug reports has
    been submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 20 Aug 2014 07:36:13 +0000
