=== debian/control ===
Source: gap-float
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9), quilt, autotools-dev, libtool, dh-autoreconf, autoconf-archive,
 gap (>=4r7p5), gap-dev (>=4r7p5), gap-gapdoc,
 libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev,
# libcxsc-dev,
 texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 3.9.6
Homepage: http://www.gap-system.org/Packages/float.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-float.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-float.git

Package: gap-float
Provides: gap-pkg-float
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r7p5)
Description: multi-precision floating-point computation for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP floating-point numbers with arbitrary
 precision; it is based on MPFR, MPFI, MPC, CXSC, and FPLLL.
