=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds//,pgpsigurlmangle=s/$/.asc/ \
http://www.uni-math.gwdg.de/laurent/archive/float-([\d\.]+)\.tar\.(?:gz|bz2|xz) \
debian bash debian/repack
