## gap-float 0.7.4+ds

=== debian/changelog ===
gap-float (0.7.4+ds-3) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 20 Oct 2016 03:11:47 +0000

gap-float (0.7.4+ds-2) experimental; urgency=medium

  * Migration Bug fix (Closes: #835505).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 15 Oct 2016 04:06:46 +0000

gap-float (0.7.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/watch:
      - bump to version 4;
      - update;
    - debian/repack, discad (see below);
    - debian/copyright:
      - Files-Excluded field, introduce;
      - refresh;
    - debian/patches/*patch:
      - d/p/upstream-autotoolization-doc.patch, discard;
      - d/p/debianization-documentation.patch, introduce;
      - Origin field, correct;
      - refresh;
    - debian/rules:
      - dh_prep, override to compose documentation;
      - get-orig-source field, add compression scheme;
    - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 14 Oct 2016 04:11:24 +0000

gap-float (0.6.3+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Standards Version, bump to 3.9.8 (no change);
    - debian/copyright, refresh;
    - debian/tests/, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Apr 2016 19:09:39 +0000

gap-float (0.6.3+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, bump to GAP 4r8;
      - Standards Version, bump to 3.9.7;
      - Vcs-* fields, secure;
    - debian/clean, ad hoc introduction.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Apr 2016 12:31:52 +0000
