=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,10 @@
 		--with-fplll=yes \
 		--with-cxsc=no
 
+override_dh_prep:
+	cat makedoc.g | $(CGAP) -A -q -T
+	dh_prep
+
 override_dh_auto_install:
 	dh_auto_install --destdir debian/tmp/
 
@@ -30,4 +34,4 @@
 		/usr/share/gap/pkg/float/doc /usr/share/doc/gap-float/doc
 
 get-orig-source:
-	uscan --no-conf --download-current-version --verbose
+	uscan --no-conf --download-current-version --compression xz --verbose
