=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/gap-packages/float/releases/ .*/float-v?(\d\S*)\.tar\.gz
