## gap-float 0.7.6+ds

=== debian/changelog ===
gap-float (0.7.6+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, bump to libfplll-dev 5.1 (and gap 4r8p7);
      - Standards Version, bump to 4.0.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 18 Aug 2017 05:57:06 +0000

gap-float (0.7.6+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/tests/makecheck.tst, refresh;
    - debian/tests/*:
      - d/p/upstream-fix-autotoolization-tst.patch, introduce and submit.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 02 Jun 2017 06:23:19 +0000

gap-float (0.7.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-migration-fplll-4_to_5.patch, inegrated upstream;
      - d/p/upstream-upgrade-tst-testall_g.patch, idem;
      - d/p/upstream-autotoolization-cleanup.patch, refresh;
      - d/p/debianization.patch, update;
    - debian/copyright:
      - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 May 2017 10:57:37 +0000
