=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
  debhelper (>= 9), quilt, autotools-dev, libtool, dh-autoreconf, autoconf-archive,
- gap (>=4r8p3), gap-dev (>=4r8p3), gap-gapdoc,
- libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev (>=5),
+ gap (>=4r8p7), gap-dev (>=4r8p7), gap-gapdoc,
+ libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev (>=5.1),
 # libcxsc-dev,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.gap-system.org/Packages/float.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-float.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-float.git/
@@ -17,7 +17,7 @@
 Package: gap-float
 Provides: gap-pkg-float
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r8p3)
+Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r8p7)
 Description: multi-precision floating-point computation for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
