## gap-float 0.8.0+ds

=== debian/changelog ===
gap-float (0.8.0+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/tests, revisit;
    - debian/patches/*:
      - d/p/upstream-tests-testall_g-QUIT_GAP-discard.patch, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 24 Nov 2017 14:26:24 +0000

gap-float (0.8.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/tests:
      - d/t/makecheck.tst, refresh;
    - debian/patches/*:
      - d/p/upstream-tests-testall_g-QUIT_GAP-discard.patch, introduce;
      - d/p/upstream-neutralize-read_g-perturbing_message.patch, idem.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 17 Nov 2017 17:15:24 +0000

gap-float (0.8.0+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, refresh;
    - debian/watch, harden;
    - debian/control:
      - debhelper, bump to 10;
      - Standards Version, bump to 4.1.1 (no change);
      - Depends field, bump to gap 4r8p8;
    - debian/patches/*:
      - d/p/upstream-fix-autotoolization-tst.patch, integrated;
      - d/p/upstream-autotoolization-cleanup.patch, refresh;
    - debian/rules:
      - debhelper, bump to 10;
      - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 11 Nov 2017 15:15:54 +0000
