## gap-float 0.9.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 10), quilt, libtool, autoconf-archive,
+ debhelper (>= 11), quilt, libtool, autoconf-archive,
  gap (>=4r8p8), gap-dev (>=4r8p8), gap-gapdoc,
- libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev (>=5.1),
+ libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev (>=5.2),
 # libcxsc-dev,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.1.1
-Homepage: http://www.gap-system.org/Packages/float.html
+Standards-Version: 4.1.3
+Homepage: https://www.gap-system.org/Packages/float.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-float.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-float.git/
