## gap-float 0.9.0+ds

=== debian/changelog ===
gap-float (0.9.0+ds-4build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Jan 2018 02:59:06 +0100

gap-float (0.9.0+ds-4) unstable; urgency=medium

  * Debianization:
    - debian/clean, harden;
    - debian/patches/*:
      - d/p/debianization-adhoc-downgrade-4r8p8.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 Jan 2018 13:29:48 +0000

gap-float (0.9.0+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/copyright, update;
    - debian/tests:
      - d/t/makecheck.tst, refresh;
    - debian/upstream/*, remove.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 08 Jan 2018 13:26:41 +0000

gap-float (0.9.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, bump to libfplll-dev 5.2.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Dec 2017 19:15:24 +0000

gap-float (0.9.0+ds-1) unstable; urgency=medium

  * New upstrem minor release.
  * Debianization:
    - debian/control:
      - debhelper, bump to 11;
      - Standards Version, bump to 4.1.3 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 Dec 2017 07:38:10 +0000
