=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -34,4 +34,4 @@
 		/usr/share/gap/pkg/float/doc /usr/share/doc/gap-float/doc
 
 get-orig-source:
-	uscan --no-conf --download-current-version --compression xz --verbose
+	uscan --no-conf --download-current-version --verbose
