=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds// \
https://github.com/gap-packages/float/releases/ .*/float-v?(\d\S*)\.tar\.gz
