=== debian/tests/control ===
Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-command: echo "TestPackage( \"float\" );" | gap -A -q -T
