## gap-float 0.9.1+ds

=== debian/changelog ===
gap-float (0.9.1+ds-5build1) focal; urgency=medium

  * No change rebuild against new libfplll6 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Feb 2020 18:18:53 +0000

gap-float (0.9.1+ds-5) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - year tupes, update;
    - debian/control:
      - debhelper, bump to 12;
      - Depends field, gap, bump to 4r10p2-1~ ;
      - Standards Version, bump to 4.4.0 (no change);
    - debian/compat, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 11 Jul 2019 17:24:02 +0000

gap-float (0.9.1+ds-4) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, gap, bump to 4r10p0-4 (Closes: #912914);
      - Standards Version, bump to 4.3.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 28 Dec 2018 10:42:50 +0000

gap-float (0.9.1+ds-3) unstable; urgency=medium

  * Upload to unstable (Closes: #912914).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 05 Nov 2018 05:39:37 +0000

gap-float (0.9.1+ds-2) experimental; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, gap, bump to 4r9p3;
    - debian/patches/*:
      - d/p/debianization-adhoc-downgrade-4r8p8.patch, remove.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 30 Oct 2018 22:12:18 +0000

gap-float (0.9.1+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - debian/copyright:
      - Format field, secure;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Vcs-*, update;
    - debian/rules:
      - get-orig-source target, discard;
    - debian/patches/*:
      - d/p/upstream-neutralize-read_g-perturbing_message.patch , remove;
    - debian/source/*:
      - d/s/lintian-overrides, update;
      - d/s/options, delete;
    - debian/tests:
      - d/t/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 28 Sep 2018 14:59:52 +0000
