## gap-float 0.9.9+ds

=== debian/changelog ===
gap-float (0.9.9+ds-2) unstable; urgency=medium

  * Debianization:
    - d/rules:
      - override_dh_auto_test target, introduce;
    - d/clean, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 06 Nov 2021 12:37:59 +0000

gap-float (0.9.9+ds-1) unstable; urgency=medium

  * Upstream new nano version.
  * Debianization:
    - d/copyright:
      - copyright year tuple, update;
      - Files-Excluded list, adapt;
    - d/control:
      - Standards Version, bump to 4.6.0 (no major change);
    - d/patches/*:
      - d/p/upstream-update-m4_ac_find_gap_m4.patch, obsoleted;
    - d/tests/*:
      - d/t/makecheck.tst, update package version;
    - d/gap-float.docs:
      - README material, migrate to README.md;
    - d/gap-float.lintian-overrides:
      - no-upstream-changelog, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 23 Oct 2021 11:17:46 +0000

gap-float (0.9.1+ds-6) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Depends field:
        - gap, bump to 4.11.0 ;
        - gapkernel:Depends substvars, introduce (Closes: #958802);
      - Standards Version, bump to 4.5.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 30 Apr 2020 19:35:44 +0000
