## gap-float 1.0.1+ds

=== debian/changelog ===
gap-float (1.0.1+ds-1) unstable; urgency=medium

  * New upstream major version.
  * Debianization:
    - d/tests/*:
      - d/t/makecheck.tst, update package version;
    - d/patches/*:
      - d/p/upstream-autotoolization-cleanup.patch, update;
      - d/p/debianization{,-documentation}.patch, administrivia.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 29 Nov 2021 14:01:05 +0000
