## gap-float 1.0.2+ds

=== debian/changelog ===
gap-float (1.0.2+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
    - d/tests/*:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 15 Dec 2021 14:09:37 +0000
