## gap-float 1.0.3+ds

=== debian/changelog ===
gap-float (1.0.3+ds-3) unstable; urgency=medium

  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html);
    - d/s/lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 31 Oct 2022 17:50:54 +0000

gap-float (1.0.3+ds-2) unstable; urgency=medium

  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-fplll-namespace.patch, introduce (Closes: #1013489);
    - d/copyright:
      - copyright year tuple, update;
    - d/control:
      - Standards Version, bump to 4.6.1 (no major change);
    - d/clean, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 03 Jul 2022 15:18:28 +0000

gap-float (1.0.3+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-autotoolization-cleanup.patch, refresh;
    - d/tests/*:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 06 Mar 2022 16:09:47 +0000
