=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev (>=5.2),
 # libcxsc-dev,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.gap-system.org/Packages/float.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-float.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-float
