=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
 DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)
+DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/gap/sysinfo.gap )
+
+SUBSTVARS = -Vgapkernel:Depends="gap-kernel-$(DEB_BUILD_GAP_KERNEL_MAJOR_VERSION)"
 
 default:
 	@uscan --no-conf --dehs --report || true
@@ -21,8 +24,16 @@
 		--with-cxsc=no
 
 override_dh_prep:
-	cat makedoc.g | $(CGAP) -A -q -T
+	cat makedoc.g | $(CGAP) -A -q -T > gapdoc.log
 	dh_prep
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	ln -sf src/.libs bin
+	echo "SetPackagePath(\"float\",\".\"); QUIT_GAP(TestPackage(\"float\"));" | $(CGAP) -A -q -T 2> gaptest.err
+	cat gaptest.err
+	test ! -s gaptest.err
+endif
 
 override_dh_auto_install:
 	dh_auto_install --destdir debian/tmp/
@@ -32,3 +43,6 @@
 		/usr/lib/$(DEB_BUILD_MULTIARCH)/gap/pkg/float/bin /usr/lib/gap/pkg/float/bin/$(DEB_BUILD_GAP_INFO_ARCH) \
 		/usr/lib/gap/pkg/float/bin /usr/share/gap/pkg/float/bin \
 		/usr/share/gap/pkg/float/doc /usr/share/doc/gap-float/doc
+
+override_dh_gencontrol:
+	dh_gencontrol -- $(SUBSTVARS)
