## gap-float 1.0.4+ds

=== debian/changelog ===
gap-float (1.0.4+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:32:55 +0000

gap-float (1.0.4+ds-1build1) noble; urgency=medium

  * No-change rebuild against libfplll8t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 05:56:33 +0000

gap-float (1.0.4+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libfplll-dev.

  [ Jerome Benoit ]
  * New upstream nano release.
  * Dicard d/p/upstream-fix-fplll-namespace.patchas it was imported.
  * Refresh d/t/makecheck.tst

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 24 Feb 2024 12:12:42 +0000
