=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gap-float
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12), autoconf-archive,
- gap (>=4.11.0), gap-dev (>=4.11.0), gap-gapdoc,
- libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev (>=5.2),
+ gap (>= 4.11.0), gap-dev (>= 4.11.0), gap-gapdoc,
+ libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev,
 # libcxsc-dev,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
 Standards-Version: 4.6.1
