## gap-float 1.0.5+ds

=== debian/changelog ===
gap-float (1.0.5+ds-1build1) plucky; urgency=medium

  * No-change rebuild for libfplll9

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 27 Nov 2024 16:08:51 +0000

gap-float (1.0.5+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Oct 2024 19:01:05 +0000

gap-float (1.0.4+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/rules: empty 'gapkernel:Depends';
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 13 Apr 2024 13:43:16 +0000
