=== debian/control ===
Source: gap-float
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12), autoconf-archive,
 gap (>= 4.13.0), gap-dev (>= 4.13.0), gap-gapdoc,
 libgmp-dev, libmpfr-dev, libmpc-dev, libmpfi-dev, libfplll-dev,
# libcxsc-dev,
 texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.6.1
Homepage: https://www.gap-system.org/Packages/float.html
Vcs-Git: https://salsa.debian.org/science-team/gap-float.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-float

Package: gap-float
Provides: gap-pkg-float
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${gapkernel:Depends}, gap (>=4.13.0)
Description: multi-precision floating-point computation for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP floating-point numbers with arbitrary
 precision; it is based on MPFR, MPFI, MPC, CXSC, and FPLLL.
