## gap-float 1.0.7%2Bds

=== debian/changelog ===
gap-float (1.0.7+ds-2) unstable; urgency=medium

  * FTBFS fix release, fix mismatch type issues throught casting.
  * Debianization:
    - d/atches/*:
      - d/p/upstream-fix-migration_to_C23.patch, introduce (Closes: #1096673).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 05 Jun 2025 15:51:53 +0000

gap-float (1.0.7+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/control:
      - Standards Version, bump to 4.7.2 (no change);
    - d/tests:
      - d/t/makecheck.tst, refresh;
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 16 Mar 2025 00:34:53 +0000
