## gap-float 1.0.9+ds

=== debian/changelog ===
gap-float (1.0.9+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.15:
      - d/control: refresh.
    - d/control:
      - Rules-Requires-Root, discard (redundant-rules-requires-root-no-field).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 12 Oct 2025 21:49:11 +0000

gap-float (1.0.9+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-migration_to_C23.patch, integrated;
    - d/tests:
      - d/t/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Aug 2025 21:41:01 +0000
