=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds//,searchmode=plain \
https://api.github.com/repos/gap-packages/float/releases \
https://github.com/gap-packages/float/releases/download/v\d[\.\d]*/float-(\d[\d.-]+)\.tar\.gz
